<?php
/**
 * Custom tables page
 *
 * @package 	CSVIVirtueMart
 * @author 		Roland Dalmulder
 * @link 		http://www.csvimproved.com
 * @copyright 	Copyright (C) 2006 - 2012 RolandD Cyber Produksi
 * @license 	GNU/GPLv3 http://www.gnu.org/licenses/gpl-3.0.html
 * @version 	$Id: default_custom_tables.php 1892 2012-02-11 11:01:09Z RolandD $
 */  
 
defined( '_JEXEC' ) or die( 'Direct Access to this location is not allowed.' );
?>
<table class="adminlist">
	<thead>
		<tr><th class="selectcol"></th><th><?php echo JText::_('COM_CSVIVIRTUEMART_TABLE_NAME'); ?></th></tr>
	</thead>
	<tbody>
	<?php 
	$selected = $this->params->get('tablelist');
	if (!is_array($selected)) $selected = array($selected);
	
	foreach ($this->tablelist as $table) {
		if (in_array($table, $selected)) $sel = 'checked="checked"';
		else $sel = '';
		?><tr><td><input type="checkbox" name="params[tablelist][]" value="<?php echo $table; ?>" <?php echo $sel; ?> /></td><td><?php echo $table; ?></td></tr><?php
	}
	?>
	</tbody>
</table>